摘要: 1.webpack5 中 Cannot find module 'webpack-cli/bin/config-yargs' 修改page.json文件中的脚本,webpack-dev-server 改写成 webpack serve 即可解决报错问题 2.TypeError: VueLoaderP 阅读全文
posted @ 2021-08-19 14:11 秋风吧 阅读(19) 评论(0) 推荐(0) 编辑
摘要: 在vscode使用yarn,结果报错: yarn : 无法加载文件 C:\Users\Administrator\AppData\Roaming\npm\yarn.ps1,因为在此系统上禁止运行脚本。有关详细信息,请参阅 http://go.microsoft.com/fwlink/?LinkID= 阅读全文
posted @ 2021-04-28 21:46 秋风吧 阅读(196) 评论(0) 推荐(0) 编辑
摘要: 环境变量 如果在任何的地方运行flutter命令,需要设置环境变更 在“用户变量”下检查是否有名为“Path”的条目: 如果该条目存在, 追加 flutter\bin的全路径,使用 ; 作为分隔符. window10当中,如果Path已存在,直接打开,然后新建一条即可,请注意经测试,此条需添加的系统 阅读全文
posted @ 2020-08-04 10:46 秋风吧 阅读(4369) 评论(0) 推荐(0) 编辑
摘要: 执行 npm run eject 命令即可 如果报错,尝试以下方法 依次执行下面几个命令 git init git add . 注意后面这里有个点 git commit -m 'init' 这时,重新执行一下 npm run eject即可 阅读全文
posted @ 2020-05-02 16:49 秋风吧 阅读(596) 评论(0) 推荐(0) 编辑
摘要: 在gulp打包的时候碰到了ReferenceError: primordials is not defined的问题, 搜索发现是安装gulp版本与node版本不兼容的问题, 我的项目gulp版本是3.9.1, 本地node版本是12.4.0 解决方法是回退node版本或升级gulp版本: 阅读全文
posted @ 2019-12-24 17:50 秋风吧 阅读(11917) 评论(0) 推荐(0) 编辑
摘要: 1: component: (resolve) => require([’@/views/home/home.vue’], resolve), 2: component: require(’…/components/movie/movie.vue’).default 阅读全文
posted @ 2019-11-21 11:45 秋风吧 阅读(260) 评论(0) 推荐(0) 编辑
摘要: flutter 环境刚刚配置好,运行第一个程序就跑不起来 问题 ProcessException: Process "D:\ZZTFlutter\flutter_app\android\gradlew.bat" exited abnormally: * What went wrong:A probl 阅读全文
posted @ 2019-10-30 16:25 秋风吧 阅读(3863) 评论(0) 推荐(0) 编辑
摘要: 今天在学习session过程中,往req.session属性赋值时总是报以上的错误, 经过在网上查找解决方案和自己测试,终于找到解决方案,记录下。方便以后遇到同样的问题的同学。 报错时是把session写在路由的下面导致一直报错。 解决方法很简单,变换下顺序就可以了, 即把session的写在路由的 阅读全文
posted @ 2018-07-17 19:15 秋风吧 阅读(6208) 评论(1) 推荐(3) 编辑
摘要: 改变原数组: pop:删除最后一个并返回,改变原数组 push:向数组末尾添加元素,并返回新的长度,改变原数组 unshift:向数组开头添加元素,并返回新的长度,改变原数组 reverse:颠倒数组顺序,改变原数组 shift:将第一个元素删除并且返回,空即为undefined,改变原数组 spl 阅读全文
posted @ 2018-04-13 23:05 秋风吧 阅读(2016) 评论(0) 推荐(0) 编辑
摘要: 数组去重 最简单的方法,不过是ES6的方法 阅读全文
posted @ 2018-03-23 16:57 秋风吧 阅读(262) 评论(1) 推荐(0) 编辑